using System;

internal sealed class Delegate441 : MulticastDelegate
{
	public extern void Invoke(object object_0);

	public static void smethod_0(object object_0, Delegate441 delegate441_0)
	{
		delegate441_0(object_0);
	}

	public extern Delegate441(object object_0, IntPtr intptr_0);

	static Delegate441()
	{
		Class10.smethod_13(typeof(Delegate441).TypeHandle);
	}

	internal static Delegate441 XeieYrqnu6;
}
